@charset "UTF-8";
/* デフォルト設定変更
---------------------------------------------------------------- */
#contents{ width:970px !important;}

/* Utility
---------------------------------------------------------------- */
.u-left{ text-align:left;}

.u-center{ text-align:center;}

.u-right{ text-align:right;}

.u-mt-xs{ margin-top:5px;}

.u-mt-ss{ margin-top:10px;}

.u-mt-s{ margin-top:15px;}

.u-mt-ms{ margin-top:20px;}

.u-mt-m{ margin-top:30px;}

.u-mt-ml{ margin-top:40px;}

.u-mt-l{ margin-top:50px;}

.u-mt-xl{ margin-top:60px;}

.u-mt-xxl{ margin-top:70px;}

.u-bold{ font-weight:bold;}

.u-red{ color:#f00;}

.u-clear{ clear:both;}

.clearfix:after{display:block;clear:both;  content:" ";}

.u-text{ display:inline-block;}

/* side
---------------------------------------------------------------- */
.side-rank-item{ padding:10px 0;border-bottom:1px solid #808080;}

.side-rank-num{color:#fff;  font-size:14px;}

.side-rank-name a{ font-size:15px;}
.side-rank-name a:hover{ color:#b8b8b8;}

.side-rank-cap{color:#fff;  font-size:11px;}

.side-menu{ color:#fff;}
.side-menu a{ color:#fff;text-decoration:none;}
.side-menu a:hover{ color:#b8b8b8;}
.side-menu-title{border-bottom:1px solid #fff;  color:#fff;}
.side-menu-title-01{ margin-bottom:3px !important;padding:0 0 0 8px !important;border-left:5px solid #00a2e6; background:#011e60 !important;font-size:15px !important;line-height:2 !important;}
.side-menu-title-02{ margin-bottom:3px !important;padding:0 0 0 8px !important;border-left:5px solid #fff; background:#011e60 !important;font-size:13px!important;line-height:2!important;}
.side-menu-lead{ position:relative;padding:5px 5px 5px 15px;border:1px solid #808080;background:#011e60 url(/5shopping/templates/game_pc/img/general/icon_10.png) 5px center no-repeat;}
.side-menu-lead::after{position:absolute;bottom:-10px;left:50%;display:block;margin-left:-10px;width:0;height:0;border-top:10px solid #011e60;border-right:10px solid transparent; border-left:10px solid transparent; content:"";}
.side-menu-lead::before{position:absolute;bottom:-12px;left:50%;display:block;margin-left:-12px;width:0;height:0;border-top:12px solid #808080;border-right:12px solid transparent; border-left:12px solid transparent; content:"";}
.side-menu-group dt{ margin:0!important;padding:5px 0 5px 15px;border-bottom:1px solid #fff;background:url(/5shopping/templates/game_pc/img/general/icon_09.png) left center no-repeat; font-weight:bold;font-size:13px;}
.side-menu-list li{padding:6px 5px;border-top:1px dotted #808080; font-size:12px;}
.side-menu-list li:first-child{ border-top:none;}
.side-menu-cate li{ margin:0 0 4px 0;}
.side-menu-cate li a{ display:block;padding:8px 5px 8px 17px;border:1px solid #808080;background:#011e60 url(/5shopping/templates/game_pc/img/general/icon_10.png) 5px center no-repeat; font-size:13px;line-height:1.4;}
.side-menu-sub{ background-color:#011e60;}
.side-menu-sub-title{margin:0!important;padding:8px;border-bottom:1px solid #a8a8a8; font-size:13px;}
.side-menu-sub-list{ padding:0 8px;}
.side-menu-sub-list li{ padding:6px 0;border-top:1px solid #808080;}
.side-menu-sub-list li:first-child{ border-top:none;}
.side-menu-info{ font-size:12px;}
.side-menu-info dt{ font-weight:bold;}
.side-menu-link-item{ margin:0 0 8px 0;}
.side-menu-link-item a{ display:block;padding:8px 5px 8px 17px; color:#fff;}
.side-menu-link-item a:hover{color:#fff;  opacity:.6;}
.side-menu-link-item-01 a{ background:#00a2e6 url(/5shopping/templates/game_pc/img/general/icon_11.png) 5px center no-repeat;}
.side-menu-link-item-02 a{ background:#004da1 url(/5shopping/templates/game_pc/img/general/icon_11.png) 5px center no-repeat;}
.side-menu-bnr li{ margin:0 0 10px 0;}

/* トップページ
---------------------------------------------------------------- */
.top-game-title { margin-bottom: 10px;} 
.top-game-title img { margin-right: 15px; vertical-align: baseline;} 
.top-game-title span { font-size: 15px;} 

.top-title{border-bottom:1px solid #fff;  color:#fff;font-size:26px;}
.top-title-01{ margin-bottom:3px !important;padding:0 0 0 8px !important;border-left:5px solid #00a2e6; background:#000 !important;}
.top-title-02{ padding:10px 15px;background:#3c3c3c;background:-webkit-linear-gradient(left, #3c3c3c 0%, #212121 50%, #000 100%);background:linear-gradient(to right, #3c3c3c 0%, #212121 50%, #000 100%); color:#fff;font-size:16px;}

.top-bnr{ overflow:hidden;}
.top-bnr li{ float:right;margin:0 0 21px 0; width:392px;}
.top-bnr li:nth-child(odd){ float:left;clear:both;margin:0 0 21px 0;}
.top-bnr a{ text-decoration:none;}
.top-bnr a:hover img{ opacity:.6;}
.top-bnr-title{font-weight:bold;  font-size:16px;}
.top-bnr-text{ font-size:14px;}

.top-rank{ overflow:hidden;}
.top-rank li{ position:relative;float:left;margin:20px 0 0 30px; width:248px;}
.top-rank li:first-child{ margin:20px 0 0;}
.top-rank li a{ text-decoration:none;}
.top-rank li a:hover img{ opacity:.6;}
.top-rank-icon{ position:absolute;top:0;left:5px;}
.top-rank-desk{ margin:0 0 0 80px;}
.top-rank-desk img{ margin: 0 0 0 -40%; width: 150%;}
.top-rank-note img{ width: 100%;}
.top-rank-text{ padding:0 5px;font-size:13px;}
.top-rank-name{ padding:0 5px;font-weight:bold; font-size:14px;}
.top-rank-price span{ padding:0 5px;color:#f00; font-weight:bold;font-size:16px;}

.top-week-menu{ font-size:0;}
.top-week-menu li{ display:inline-block;margin:0 0 0 7px;vertical-align:bottom;font-size:14px;}
.top-week-menu li:first-child{ margin:0;}
.top-week-menu a{ display:inline-block;box-sizing:border-box;padding:12px 0 0;width:196px;height:40px;border-radius:5px 5px 0 0;background:url(/5shopping/templates/game_pc/img/general/bg_02.jpg) left center repeat-x; text-align:center;text-decoration:none;}
.top-week-menu a:hover{ height:47px;background:url(/5shopping/templates/game_pc/img/general/bg_01.jpg) left center repeat-x;}
.top-week-menu a.is-active{ height:47px;background:url(/5shopping/templates/game_pc/img/general/bg_01.jpg) left center repeat-x;}
.top-week-area{ padding:10px 0;border:1px solid #896e20;}
.top-week-list{ overflow:hidden;}
.top-week-list a{ text-decoration:none;}
.top-week-list a:hover img{ opacity:.6;}
.top-week-list li{ float:left;box-sizing:border-box; margin:0 0 0 16px;padding:15px 0;width:180px;}
.top-week-list li:nth-child(4n+1){ clear:both;}
.top-week-item{ border:1px solid #808080;}
.top-week-img{ position:relative;padding:15px 0;text-align:center;}
.top-week-text{ padding:5px;background-color:#fe0000; color:#fff;font-size:12px;}
.top-week-name{color:#fff;  font-weight:bold;font-size:14px;}
.top-week-price{color:#f00;  font-weight:bold;font-size:16px;}
.top-week-spec{ margin:5px 0 0;padding:5px 0 0;border-top:1px solid #808080;}
.top-week-icon{ position:absolute;}
.top-week-icon-01{ top:0;right:0;z-index:10;}
.top-week-icon-02{ top:150px;right:10px;z-index:10;}

.top-soft-text{ font-size:13px;line-height:1.4;}
.top-soft-01{ overflow:hidden;}
.top-soft-01 li{ float:right;margin:0 0 10px 0; width:392px;}
.top-soft-01 li:nth-child(odd){ float:left;clear:both;}
.top-soft-01 a:hover img{ opacity:.6;}

.top-soft-02{ overflow:hidden;}
.top-soft-02 li{ float:left;margin:0 0 10px 8px; width:260px;}
.top-soft-02 li:nth-child(3n+1){clear:both;  margin:0 0 10px 0;}
.top-soft-02 a:hover img{ opacity:.6;}

.top-more{ text-align:right;}
.top-more a{ display:inline-block;padding:0 0 0 10px;background:url(/5shopping/templates/game_pc/img/general/icon_10.png) left center no-repeat;}

.top-news li{ border-bottom:1px solid #808080;}
.top-news li a{ display:block;padding:15px 50px 15px 10px;background:url(/5shopping/templates/game_pc/img/general/icon_12.png) 98% center no-repeat; text-decoration:none;font-size:14px;}
.top-news li a:hover{ text-decoration:underline;}
.top-news dt{float: left;width: 600px;}
.top-news dd{float: right;width: 100px;text-align: right;}

.bxslider { height: 300px;}
.bxslider li { display: none;}

.rank p.rank_caption {padding:0 5px;}




/* ランキング　スマホレスポンシブ
---------------------------------------------------------------- */

@media screen and (max-width:479px){	
.top-rank li {
    width: 33%;
	margin: 20px 0 0 0;
}
.top-rank-icon img{
    width: 60%;
}
.top-rank-desk {
    margin: 0 0 0 30%;
}
.top-rank-desk img {
    margin: 0 0 0 -30%;
    width: 150%;
}
.top-rank-text {
    font-size: 11px;
}
.top-rank-name {
    font-size: 12px;
}
.top-rank-price span {
    font-size: 12px;
    font-weight: normal;
}
.top-title-01 {
    font-size: 14px;
}
.top-title-02 {
    font-size: 12px;
}
}

/* 今週のおすすめ
---------------------------------------- */
#gemetopRecommendTopweekItems {}

#gemetopRecommendTopweekItems h3 {
	margin-bottom: 20px;
	padding: 10px 0 7px 15px;
	background: -moz-linear-gradient(left, #3c3c3c 0%, #000 100%);
	background: -webkit-linear-gradient(left, #3c3c3c 0%,#000 100%);
	background: linear-gradient(to right, #3c3c3c 0%,#000 100%);
	color: #fff;
	font-size: 16px;
	font-weight: bold;
}

#gemetopRecommendTopweekItems .bannerList {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	/*width: 760px;*/
	margin: -10px auto 0;
}

#gemetopRecommendTopweekItems .bannerList li {
	flex-basis: 397px;
	margin-top: 10px;
}

#gemetopRecommendTopweekItems .bannerList + h3 { margin-top: 40px; }

#gemetopRecommendTopweekItems .bannerList.type2 {
	width: auto;
	margin-top: 0;
}

#gemetopRecommendTopweekItems .bannerList.type2 li {
	flex-basis: 200px;
	margin-top: 0;
}

#gemetopRecommendTopweekItems .modelTopBox_l_public .cts,
#gemetopRecommendTopweekItems .modelTopBox_l_game .cts { height: 220px; }

#gemetopRecommendTopweekItems .modelTopBox_l_public a,
#gemetopRecommendTopweekItems .modelTopBox_s_public a,
#gemetopRecommendTopweekItems .modelTopBox_l_game a { position: relative; }

#gemetopRecommendTopweekItems .modelTopBox_l_public a::after,
#gemetopRecommendTopweekItems .modelTopBox_s_public a::after,
#gemetopRecommendTopweekItems .modelTopBox_l_game a::after {
	content: '';
	position: absolute;
	right: 6px;
	bottom: 6px;
	width: 18px;
	height: 18px;
	background: #f80e4b url(/banner/img1/icon_arrow_01.gif) no-repeat center center;
	background-size: 100% 100%;
	border-radius: 50%;
	line-height: 18px;
	z-index: 9999;
}

#gemetopRecommendTopweekItems .column3 .modelTopBox_l_public a::after,
#gemetopRecommendTopweekItems .column3 .modelTopBox_s_public a::after,
#gemetopRecommendTopweekItems .column3 .modelTopBox_l_game a::after {
	width: 13px;
	height: 13px;
}

#gemetopRecommendTopweekItems .column3 .modelTopBox_l_game a::after { right: 14px; }
